/ Sample external file transfer protocol definitions
/ --------------------------------------------------

/ Note: for the following definitions to work, the 'Protocol Path' option
/ must be set in the configuration section or the protocol drivers must
/ be in the main EaziLink directory - See documentation.  Any path can be
/ specified for a driver by including the path before the driver name e.g.
/ 'C:\XFER\DSZ.COM ....


/ ELX Xmodem
/ ----------

name ELXmodem
hotkey E
upload ELX.EXE S%port %file
download ELX.EXE R%port %file


/ DSZ Xmodem
/ ----------

name Xmodem
hotkey X
upload DSZ.COM port %port speed %speed sx %file
download DSZ.COM port %port speed %speed rx %file

/ DSZ Xmodem-CRC
/ --------------

name Xmodem-CRC
hotkey C
upload DSZ.COM port %port speed %speed sx %file
download DSZ.COM port %port speed %speed rc %file


/ DSZ Xmodem-1k
/ -------------

name Xmodem-1k
hotkey 1
upload DSZ.COM port %port speed %speed sx -k %file
download DSZ.COM port %port speed %speed rx %file

/ DSZ Ymodem
/ ----------

name Ymodem
hotkey Y
upload DSZ.COM port %port speed %speed sb %file
download DSZ.COM port %port speed %speed rb %path

/ DSZ Zmodem
/ ----------

name Zmodem
hotkey Z
upload DSZ.COM port %port speed %speed sz -r %file
download DSZ.COM port %port speed %speed rz -r %path

